.google-maps-section {
  --content-bg-color: var(--primary-bg-color);
  margin-top: 2rem;
}

.google-maps-section iframe {
  width: 100%;
  height: 20rem;

  @media (width >= 56.25rem) {
    height: 30rem;
  }
}

.google-maps-container {
  position: relative;
}

.google-maps-content {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  background-color: var(--content-bg-color);
  padding: 1.5rem;
  box-shadow: var(--box-shadow); 

  @media (width >= 56.25rem) {
    min-width: 17.5rem;
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
  }
}